Skip to main content
GET
List

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Authorization
string
header
required

This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.

Path Parameters

app_id
string
required

The application in your catalog to list SSO applications for.

Query Parameters

page_size
integer<int32>

Maximum number of results to return per page.

page_token
string

Pagination token from a previous response.

Response

200 - application/json

SSOApplicationServiceListResponse returns a page of SSO applications.

SSOApplicationServiceListResponse returns a page of SSO applications.

list
Sso Application · object[] | null

The page of SSO applications.

nextPageToken
string

Pagination token for the next page, or empty if there are no more results.